body {
font-size : 3;
font-family : Arial, Helvetica, sans-serif;
color : ;
background-color : ;

scrollbar-face-color: ;
scrollbar-highlight-color: ;
scrollbar-shadow-color: ;
scrollbar-3dlight-color: ;
scrollbar-arrow-color: ;
scrollbar-track-color: ;
scrollbar-darkshadow-color: ;
}

a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;


}

a:hover {
	color: #E5D0CB;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;


}

a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}

textarea {
font-size: 3;
font-family: Arial, Helvetica, sans-serif;
color: ;
background-color: ;
border-style: none;
}

input {
font-size: 3;
font-family: Arial, Helvetica, sans-serif;
color: ;
background-color: ;
border-style: none;
}

select {
font-size: 3;
font-family: Arial, Helvetica, sans-serif;
color: ;
background-color: ;
border-style: none;
}
